for(var i = 0; i < 53; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
document.getElementById('u31_img').tabIndex = 0;

u31.style.cursor = 'pointer';
$axure.eventManager.click('u31', function(e) {

if (true) {

	SetPanelState('u24', 'pd0u24','none','',500,'swing','up',500);

}
});
gv_vAlignTable['u36'] = 'center';gv_vAlignTable['u16'] = 'center';gv_vAlignTable['u17'] = 'top';document.getElementById('u37_img').tabIndex = 0;

u37.style.cursor = 'pointer';
$axure.eventManager.click('u37', function(e) {

if (true) {

}
});
document.getElementById('u29_img').tabIndex = 0;

u29.style.cursor = 'pointer';
$axure.eventManager.click('u29', function(e) {

if (true) {

}
});
gv_vAlignTable['u8'] = 'center';gv_vAlignTable['u30'] = 'center';gv_vAlignTable['u21'] = 'center';gv_vAlignTable['u6'] = 'center';gv_vAlignTable['u32'] = 'center';gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u14'] = 'center';gv_vAlignTable['u38'] = 'center';gv_vAlignTable['u44'] = 'center';gv_vAlignTable['u40'] = 'center';gv_vAlignTable['u26'] = 'center';document.getElementById('u41_img').tabIndex = 0;

u41.style.cursor = 'pointer';
$axure.eventManager.click('u41', function(e) {

if (true) {

	SetPanelState('u24', 'pd0u24','none','',500,'swing','up',500);

}
});
gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u12'] = 'center';document.getElementById('u39_img').tabIndex = 0;

u39.style.cursor = 'pointer';
$axure.eventManager.click('u39', function(e) {

if (true) {

}
});
document.getElementById('u27_img').tabIndex = 0;

u27.style.cursor = 'pointer';
$axure.eventManager.click('u27', function(e) {

if (true) {

}
});
gv_vAlignTable['u42'] = 'center';gv_vAlignTable['u23'] = 'center';gv_vAlignTable['u4'] = 'center';gv_vAlignTable['u28'] = 'center';gv_vAlignTable['u2'] = 'center';gv_vAlignTable['u19'] = 'center';gv_vAlignTable['u48'] = 'center';gv_vAlignTable['u50'] = 'center';gv_vAlignTable['u52'] = 'center';document.getElementById('u33_img').tabIndex = 0;

u33.style.cursor = 'pointer';
$axure.eventManager.click('u33', function(e) {

if (true) {

	SetPanelState('u24', 'pd0u24','none','',500,'none','',500);

}
});
gv_vAlignTable['u34'] = 'center';gv_vAlignTable['u0'] = 'top';